onEvent('block.registry', event => {
    event.create('advancedframe')
    .material('iron')
    .hardness(1.5)
    .displayName('Advanced Frame')
    .notSolid()
    .model(kubejs/assets/kubejs/models/block/advancedframe.json)
})